View Issue Details

IDProjectCategoryView StatusLast Update
0001731Far ManagerFile Systempublic2011-03-28 00:58
ReporterMaximusAssigned Toalexy 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0001731: Ошибка "Cannot find the file" после выхода из TempPanel
Descriptionповторяется в 2.0 1807 и в текущей 3.0 (проверялось с ансишным TempPanel)

1. скопировать в TempPanel файл из папки C:\Temp1
2. открыть на активной C:\Temp2, на пассивной C:\Temp3
3. открыть на активной панели TempPanel (там есть файл из C:\Temp1)
4. курсор на файл, и CtrlPgUp

При попытке F5 этого файла получаем "Cannot find the file"
TagsNo tags attached.
Build1925

Activities

Maximus

2011-03-16 00:52

reporter  

110315.diff.7z (412 bytes)

alexy

2011-03-22 01:06

administrator   bugnote:0006545

1925

Issue History

Date Modified Username Field Change
2011-03-16 00:52 Maximus New Issue
2011-03-16 00:52 Maximus File Added: 110315.diff.7z
2011-03-22 00:53 alexy Assigned To => alexy
2011-03-22 00:53 alexy Status new => assigned
2011-03-22 01:06 alexy Note Added: 0006545
2011-03-22 01:06 alexy Status assigned => feedback
2011-03-28 00:58 alexy Build => 1925
2011-03-28 00:58 alexy Status feedback => closed
2011-03-28 00:58 alexy Resolution open => fixed
2011-03-28 00:58 alexy Fixed in Version => 3.0